
.jumbotronnprognoza {
  padding: 0rem 0rem;
  margin-top: -10px;
  margin-bottom: 2rem;
  background-color: #e1e1e1;
  border-radius: .3rem;
}

.marginesnadoleeprognoza {
  margin-top: -80px;
}

.loogo {
	position: absolute; left: 40%; top: 87%;
	width: 50%;
}

.odstt {
	margin-top: 30px;
}

.pozycja {
  position: relative;
  text-align: center;
  margin-top: 30px;
  margin-right: 30px;
  margin-bottom: 10px;
}

.czas {
position: absolute; left: 0%; top: 2%;
text-align: center;
width: 100%;
margin: 0 auto;
  font-family: 'Inter', sans-serif;
color: #000000;
font-size: 100%;
}


.choszczno {
position: absolute; left: 40%; top: 64%;
width:45px;
height: 45px;
border-radius: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
border: 1px solid #000000;
}

.szczecin {
position: absolute; left: 17%; top: 54%;
width:45px;
height: 45px;
border-radius: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
border: 1px solid #000000;
}

.darlowo {
position: absolute; left: 70%; top: 9%;
width:45px;
height: 45px;
border-radius: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
border: 1px solid #000000;
}

.koszalin {
position: absolute; left: 63%; top: 24%;
width:45px;
height: 45px;
border-radius: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
border: 1px solid #000000;
}

.kolobrzeg {
position: absolute; left: 43%; top: 16%;
width:45px;
height: 45px;
border-radius: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
border: 1px solid #000000;
}

.debno {
position: absolute; left: 15%; top: 78%;
width:45px;
height: 45px;
border-radius: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
border: 1px solid #000000;
}

.swidwin {
position: absolute; left: 50%; top: 39%;
width:45px;
height: 45px;
border-radius: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
border: 1px solid #000000;
}

.swinoujscie {
position: absolute; left: 13%; top: 26%;
width:45px;
height: 45px;
border-radius: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
border: 1px solid #000000;
}

.walcz {
position: absolute; left: 68%; top: 69%;
width:45px;
height: 45px;
border-radius: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
border: 1px solid #000000;
}

.szczecinek {
position: absolute; left: 79%; top: 40%;
width:45px;
height: 45px;
border-radius: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
border: 1px solid #000000;
}


.resko {
position: absolute; left: 32%; top: 36%;
width:45px;
height: 45px;
border-radius: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
border: 1px solid #000000;
}


.drawsko {
position: absolute; left: 64%; top: 53%;
width:45px;
height: 45px;
border-radius: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
border: 1px solid #000000;
}













.choszcznoikona {
position: absolute; left: 30%; top: 64%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.szczecinikona {
position: absolute; left: 10%; top: 48%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.darlowoikona {
position: absolute; left: 60%; top: 9%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.koszalinikona {
position: absolute; left: 56%; top: 24%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.kolobrzegikona {
position: absolute; left: 34%; top: 18%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.debnoikona {
position: absolute; left: 8%; top: 78%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.swidwinikona {
position: absolute; left: 43%; top: 39%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.swinoujscieikona {
position: absolute; left: 6%; top: 26%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.walczikona {
position: absolute; left: 61%; top: 69%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.szczecinekikona {
position: absolute; left: 72%; top: 40%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}


.reskoikona {
position: absolute; left: 25%; top: 36%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}


.drawskoikona {
position: absolute; left: 57%; top: 48%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}










.choszczno_temp {
position: absolute; right: 42%; top: 63%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #b14d21;
}
.choszczno_tempmin {
position: absolute; right: 42%; top: 66%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #214ab1;
}

.szczecin_temp {
position: absolute; right: 86%; top: 53%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #b14d21;
}
.szczecin_tempmin {
position: absolute; right: 86%; top: 56%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 94%;
color: #214ab1;
}

.darlowo_temp {
position: absolute; right: 14%; top: 7%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #b14d21;
}
.darlowo_tempmin {
position: absolute; right: 14%; top: 10%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #214ab1;
}

.koszalin_temp {
position: absolute; right: 13%; top: 27%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #b14d21;
}
.koszalin_tempmin {
position: absolute; right: 13%; top: 30%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #214ab1;
}

.kolobrzeg_temp {
position: absolute; right: 37%; top: 19%;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #b14d21;
}
.kolobrzeg_tempmin {
position: absolute; right: 37%; top: 22%;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #214ab1;
}

.debno_temp {
position: absolute; right: 82%; top: 75%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #b14d21;
}
.debno_tempmin {
position: absolute; right: 82%; top: 78%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #214ab1;
}

.swidwin_temp {
position: absolute; right: 40%; top: 36%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #b14d21;
}
.swidwin_tempmin {
position: absolute; right: 40%; top: 39%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #214ab1;
}

.swinoujscie_temp {
position: absolute; right: 87%; top: 26%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #b14d21;
}
.swinoujscie_tempmin {
position: absolute; right: 87%; top: 29%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #214ab1;
}

.walcz_temp {
position: absolute; right: 20%; top: 66%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #b14d21;
}
.walcz_tempmin {
position: absolute; right: 20%; top: 69%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #214ab1;
}

.szczecinek_temp {
position: absolute; right: 8%; top: 36%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #b14d21;
}
.szczecinek_tempmin {
position: absolute; right: 8%; top: 39%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #214ab1;
}


.resko_temp {
position: absolute; right: 45%; top: 39%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #b14d21;
}
.resko_tempmin {
position: absolute; right: 45%; top: 42%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #214ab1;
}


.drawsko_temp {
position: absolute; right: 32%; top: 45%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #b14d21;
}
.drawsko_tempmin {
position: absolute; right: 32%; top: 48%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 90%;
color: #214ab1;
}



.choszczno_opady {
position: absolute; left: 45%; top: 80%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #214ab1;
}
.choszczno_opadysnieg {
position: absolute; left: 45%; top: 78%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #000000;
}
.choszczno_wiatr {
position: absolute; left: 52%; top: 70%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #1a9302;
}
.darlowo_opady {
position: absolute; left: 77%; top: 21%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #214ab1;
}
.darlowo_wiatr {
position: absolute; left: 82%; top: 15%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #1a9302;
}
.koszalin_opady {
position: absolute; left: 68%; top: 38%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #214ab1;
}
.koszalin_wiatr {
position: absolute; left: 76%; top: 35%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #1a9302;
}

.kolobrzeg_opady {
position: absolute; left: 49%; top: 32%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #214ab1;
}
.kolobrzeg_wiatr {
position: absolute; left: 56%; top: 26%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #1a9302;
}

.debno_opady {
position: absolute; right: 82%; top: 80.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #214ab1;
}
.debno_wiatr {
position: absolute; right: 82%; top: 72%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #1a9302;
background: #ffffff;
}

.swidwin_opady {
position: absolute; left: 55%; top: 51%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #214ab1;
}
.swinoujscie_opady {
position: absolute; left: 18%; top: 38%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #214ab1;
}
.swinoujscie_wiatr {
position: absolute; left: 25%; top: 29%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #1a9302;
}

.walcz_opady {
position: absolute; left: 73%; top: 83%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #000000;
}
.walcz_wiatr {
position: absolute; left: 79%; top: 62%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #1a9302;
}

.szczecinek_opady {
position: absolute; left: 84%; top: 54%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #214ab1;
}


.resko_opady {
position: absolute; left: 37%; top: 50%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #214ab1;
}
.resko_wiatr {
position: absolute; left: 31%; top: 48%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #1a9302;
}


.drawsko_opady {
position: absolute; left: 66%; top: 63%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #214ab1;
}





.choszcznoikonanew {
position: absolute; left: 34%; top: 64%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.szczecinikonanew {
position: absolute; left: 9%; top: 52%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.darlowoikonanew {
position: absolute; left: 70%; top: 9%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.koszalinikonanew {
position: absolute; left: 63%; top: 24%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.kolobrzegikonanew {
position: absolute; left: 42%; top: 21%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.debnoikonanew {
position: absolute; left: 12%; top: 72%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.swidwinikonanew {
position: absolute; left: 43%; top: 39%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.swinoujscieikonanew {
position: absolute; left: 5%; top: 29%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.walczikonanew {
position: absolute; left: 61%; top: 68%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}

.szczecinekikonanew {
position: absolute; left: 74%; top: 40%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}


.reskoikonanew {
position: absolute; left: 32%; top: 40%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}


.drawskoikonanew {
position: absolute; left: 57%; top: 50%;
padding-top: 9px;
text-align: center;
  font-family: 'Inter', sans-serif;
color: #676767;
}



.choszczno_opadynew {
position: absolute; right: 41%; top: 72.5%;
text-align: center;
font-family: 'Inter', sans-serif;
font-size: 80%;
color: #214ab1;
}
.choszczno_opadysniegnew {
position: absolute; right: 41%; top: 72.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #000000;
}
.choszczno_tempnew {
position: absolute; right: 41%; top: 67%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #b14d21;
}
.choszczno_tempminnew {
position: absolute; right: 41%; top: 69.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #214ab1;
}
.choszczno_wiatrnew {
position: absolute; right: 41%; top: 64%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #1a9302;
background: #ffffff;
}


.szczecin_tempnew {
position: absolute; right: 66%; top: 55%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #b14d21;
}
.szczecin_tempminnew {
position: absolute; right: 66%; top: 57.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #214ab1;
}
.szczecin_opady {
position: absolute; right: 66%; top: 60.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #214ab1;
}
.szczecin_wiatr {
position: absolute; right: 66%; top: 52.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 80%;
color: #1a9302;
}


.darlowo_tempnew {
position: absolute; right: 14%; top: 7%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #b14d21;
}
.darlowo_tempminnew {
position: absolute; right: 14%; top: 9.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #214ab1;
}

.koszalin_tempnew {
position: absolute; right: 13%; top: 27%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #b14d21;
}
.koszalin_tempminnew {
position: absolute; right: 13%; top: 29.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #214ab1;
}

.kolobrzeg_tempnew {
position: absolute; right: 37%; top: 19%;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #b14d21;
}
.kolobrzeg_tempminnew {
position: absolute; right: 37%; top: 21.5%;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #214ab1;
}

.debno_tempnew {
position: absolute; right: 82%; top: 75%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #b14d21;
}
.debno_tempminnew {
position: absolute; right: 82%; top: 77.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #214ab1;
}

.swidwin_tempnew {
position: absolute; right: 40%; top: 36%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #b14d21;
}
.swidwin_tempminnew {
position: absolute; right: 40%; top: 38.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #214ab1;
}

.swinoujscie_tempnew {
position: absolute; right: 87%; top: 26%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #b14d21;
}
.swinoujscie_tempminnew {
position: absolute; right: 87%; top: 28.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #214ab1;
}

.walcz_tempnew {
position: absolute; right: 20%; top: 66%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #b14d21;
}
.walcz_tempminnew {
position: absolute; right: 20%; top: 68.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #214ab1;
}

.szczecinek_tempnew {
position: absolute; right: 8%; top: 36%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #b14d21;
}
.szczecinek_tempminnew {
position: absolute; right: 8%; top: 38.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #214ab1;
}


.resko_tempnew {
position: absolute; right: 45%; top: 39%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #b14d21;
}
.resko_tempminnew {
position: absolute; right: 45%; top: 41.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #214ab1;
}


.drawsko_tempnew {
position: absolute; right: 32%; top: 45%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #b14d21;
}
.drawsko_tempminnew {
position: absolute; right: 32%; top: 47.5%;
text-align: center;
  font-family: 'Inter', sans-serif;
font-size: 100%;
color: #214ab1;
}
